Frage von RaceShafter, 59

Minecraft Server für mehrere Versionen?

Wie kann ich meinen Minecraft Server für 1.10 und 1.9 bereitstellen? LG

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von donner211, 38

Es ist möglich versiedene clientversionen auf einen Spigot (mit Protokollhack) connecten zu lassen, allerdings sind dann alle Funktionen der neueren Version nicht nutzbar.

Alternativ kann das ganze mit einem Bungeecord server und mehreren Spigotservern auf verschiedenen Versionen gelöst werden.

Antwort
von LudwigSchindler, 30

https://www.spigotmc.org/resources/viaversion.19254/

Antwort
von triopasi, 26

Ein Server für beide? Das geht nicht... 1.10 Welten kann 1.9  nicht richtig laden..

Kommentar von SoulPlays ,

falsch, es geht wohl..

Kommentar von triopasi ,

Ja schon, aber warum betreibe ich nen 1.10 Server wenn ich effektiv nur 1.9 nutzen kann? Das ist doch sinnlos...

Kommentar von LinusNeupro ,

Das stimmt

Antwort
von SoulPlays, 27

Das funktioniert mit speziellen spigon Versionen. Allerdings sind dann Items umd aktuallisierungen aus der 10.1 nicht nutzbar, die Spieler können aber trotzdem drauf.

Keine passende Antwort gefunden?

Fragen Sie die Community